Search Gradle plugins

Version 0.10.1 (latest)

Created 12 March 2019.

Plugin for support kt-reflect library

Using the plugins DSL:

plugins {
  id "ru.capjack.kt-reflect" version "0.10.1"
}

Using legacy plugin application:

buildscript {
  repositories {
    maven {
      url "https://plugins.gradle.org/m2/"
    }
  }
  dependencies {
    classpath "ru.capjack.tool:kt-reflect-gradle:0.10.1"
  }
}

apply plugin: "ru.capjack.kt-reflect"

Using the plugins DSL:

plugins {
  id("ru.capjack.kt-reflect") version "0.10.1"
}

Using legacy plugin application:

buildscript {
  repositories {
    maven {
      url = uri("https://plugins.gradle.org/m2/")
    }
  }
  dependencies {
    classpath("ru.capjack.tool:kt-reflect-gradle:0.10.1")
  }
}

apply(plugin = "ru.capjack.kt-reflect")

Learn how to apply plugins to subprojects